"GoogleKitDatePickerAcceptLabel" = "ОК";
"GoogleKitDatePickerCancelLabel" = "отмена";
"GoogleKitDatePickerNextMonthLabel" = "Следующий месяц";
"GoogleKitDatePickerPreviousMonthLabel" = "Предыдущий месяц";
"GoogleKitDatePickerYearAccessibilityHint" = "Изменить год";
"GoogleKitDatePickerDateAccessibilityHint" = "Изменить дату";
"GoogleKitDatePickerAcceptAccessibilityLabelFormat" = "ОК, %@";
"GoogleKitDatePickerAcceptAccessibilityHint" = "Выбрать эту дату";